@charset "utf-8";
/* CSS Document OJS Ledger*/


/*======================USER NAVIGATION======================*/

a:hover, a:focus {
    color: #5b4672;
}

a {
    color: #000;
}
.obj_announcement_summary .read_more {
    display: inline-block;
    position: relative;
    padding-right: 30px;
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    color: #000;
    text-decoration: none;
}
.pkp_page_index .current_issue .read_more {
    display: inline-block;
    position: relative;
    padding-right: 30px;
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    color: #000;
    text-decoration: none;
    margin-bottom: 20px;
}
.obj_announcement_summary .read_more:hover, .obj_announcement_summary .read_more:focus {
    color: #5b4672;
}.pkp_page_index .current_issue .read_more:hover, .pkp_page_index .current_issue .read_more:focus {
    color: #5b4672;
}

.cmp_button_wire, .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px;
    font-size: 13px;
    line-height: 28px;
    color: #000;
    text-decoration: none;
}

.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {
    background: #5b4672;
    color: #fff;
}

.pkp_navigation_user_wrapper {
}
.pkp_navigation_user {
}
.pkp_navigation_user li a {
}
.pkp_navigation_user li a:hover {
}

nav.pkp_navigation_primary_row {
    background-color: #634b78;
}

@media (min-width: 992px){
nav.pkp_navigation_primary_row {
    background-color: rgba(0,0,0,0.00);
	}}

.pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
    color: #000000;
}

/*======================HEADER======================*/

.pkp_structure_head {
    background-color: #fff;
    border-bottom: 0px solid #ddd;
    background-image: none;
}

        @media (min-width: 992px){
        .pkp_structure_head {
            background-color: rgba(0,0,0,0.00);
            border-bottom: 1px solid #ddd;
            background-image: url(https://dev.ledger.pitt.edu/ojs/public/site/images/mjohnston/header_back.jpg);
            }}


.has_site_logo .pkp_head_wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
}
          @media (min-width: 992px){
          .has_site_logo .pkp_head_wrapper {
              position: relative;
              width: 80%;
              margin: 0 auto;
              padding-left: 10px;
              padding-right: 10px;
              }}

.pkp_head_wrapper {
}
.pkp_head_wrapper .pkp_search.is_open .search_prompt {
	color: #5b4672;
	border-left: 1px solid #5b4672;
	border-bottom: 1px solid #5b4672;
}
            @media (min-width: 992px){
            .pkp_head_wrapper .pkp_search.is_open {
            color: #5b4672;
            border-left: 1px solid #5b4672;
            border-bottom: 1px solid #5b4672;
        }
        }


.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    display: inline-block;
    padding: 0 1em;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.4);
    border-top-color: #bbb;
    border-radius: 3px;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    font-size: 13px;
    line-height: 28px;
    font-weight: 700;
    color: #5b4672;
    text-decoration: none;
}

.pkp_head_wrapper .pkp_search .search_controls {
}
.pkp_head_wrapper .pkp_search .search_prompt {
}
.pkp_head_wrapper .pkp_search .search_prompt:hover, .pkp_head_wrapper .pkp_search .search_prompt:focus {
}
.pkp_site_name_wrapper {
}
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
}
.pkp_site_name .is_text {
}


      .pkp_site_name .is_img img {
          display: block;
          max-height: 100%;
          max-width: 100%;
          width: auto;
          height: auto;
          margin: -30px 0 0 0;
      }

                @media (min-width: 600px){
                    .pkp_site_name .is_img img {
                        display: block;
                        max-height: 100%;
                        max-width: 100%;
                        width: auto;
                        height: auto;
                        margin: -30px 0 0 0;
                    }}


                            @media (min-width: 992px){
                            .pkp_site_name .is_img img {
                                display: block;
                                max-height: 125px;
                                max-width: 100%;
                                width: auto;
                                height: auto;
                                margin: 0px 0 24px 45px;
                                }}


/*======================NAV BAR======================*/


#pkp_content_nav.pkp_navigation_primary_row.navDropdownMenu {
}
.pkp_navigation_primary ul a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #5b4672;
}

.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #5b4672;
}

.pkp_navigation_primary li {
}
.pkp_navigation_primary > li > a {
}
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
}
/*======================MAIN======================*/


.pkp_structure_content {
}
.pkp_structure_main:first-child:last-child {
}
.pkp_structure_main { max-width: 1160px; }


          @media (min-width: 1200px){
          .pkp_structure_main {
              width: 80%;
              }
          }
                @media (min-width: 992px){
                .pkp_structure_main {
                    width: 90%;
                    }
                }

    @media (min-width: 992px){
    .pkp_structure_main:first-child:last-child:before {
        left: 126px;
			display: none;
    }
    }

    @media (min-width: 992px){
    .pkp_structure_main:first-child:last-child:after {
        left: auto;
        right: 127px;
		display: none;
    }
    }

.pkp_structure_main p {
}
.pkp_page_index.additional_content {
}
.page.page_information {
}
.pkp_page_index .additional_content {
}
.pkp_structure_main::before, .pkp_structure_main::after {
}
    @media (min-width: 1200px){
    .pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
        width: 100%;
    }
    }
    @media (min-width: 992px){
    .pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
        width: 100%;
    }
    }
    @media (min-width: 768px){
    .pkp_site_name, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_structure_content, .pkp_structure_footer {
        width: 100%;
        padding: 0;
    }
    }
/*======================MAIN - BREADCRUMBS / NOTIFICATIONS======================*/


.cmp_breadcrumbs {
}
.cmp_notification {
}
/*======================SIDEBAR======================*/


.pkp_structure_sidebar {
}
.pkp_block {
}
.pkp_block .title {
}
.pkp_block .content ul {
}
.pkp_block .content ul li {
}
.obj_article_details .entry_details {
}
/*======================FOOTER======================*/

.pkp_footer_content {
    padding: 30px;
	width: 100%;
    float: none;
}

.pkp_brand_footer {
    padding: 30px;
    width: 100%;
    float: none;
}
          @media (min-width: 992px){
          .pkp_footer_content {
              padding: 30px;
              width: 70%;
              float: left;
          }

          .pkp_brand_footer {
              padding: 30px;
              width: 20%;
              float: right;
          }
          }

.pkp_structure_footer_wrapper {
}
.pkp_footer_content {
}
.pkp_footer_content a, .pkp_footer_content a:hover {
}
.pkp_brand_footer a {
}

button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    width: 100%;
}